Subject: Any interest in alt.os.cygwin32?
From: [email-masked] (Charles Randall)

1 Aug 1998 21:09:24 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

While I greatly appreciate the efforts of the Cygnus staff, I wonder if
a USENET news group dedicated to Cygwin32 would be beneficial. While
the name is debatable (is Cygwin32 an OS?), I couldn't think of anything
better. 

I think a news group would relieve the Cygnus staff of
some administrative burden (allowing them to concentrate on the
software instead). Additionally, as a personal preference,
I'd rather follow a news group rather than the mailing list.
Finally, I believe that this would give Cygwin32 a bit more
exposure.

Does anyone have any data related to USENET article propagation delay versus
the delay for messages on this list?

If there's no interest, I'll shut up. :^)

Comments?

Charles Randall
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".